hwapi_hgcsp
hw_api->identify
Hyperwave API Funções
PHP Manual

# hw_api->hwstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->hwstat — Returns statistics about Hyperwave server

### Descrição

hw_api
hw_api_object hwstat ( array `$parameter` )

Returns statistics about Hyperwave server.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat

hwapi_hgcsp
hw_api->identify
Hyperwave API Funções
PHP Manual